.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28668/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28668/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28668/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/28668/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/28668/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/28668/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls40{letter-spacing:-0.592704px;}
.ls4e{letter-spacing:-0.551232px;}
.ls6{letter-spacing:-0.451008px;}
.ls45{letter-spacing:-0.417600px;}
.ls46{letter-spacing:-0.412032px;}
.ls1c{letter-spacing:-0.389760px;}
.ls43{letter-spacing:-0.384000px;}
.ls38{letter-spacing:-0.378624px;}
.ls22{letter-spacing:-0.366624px;}
.lsd{letter-spacing:-0.345216px;}
.ls52{letter-spacing:-0.336000px;}
.ls9{letter-spacing:-0.328512px;}
.ls56{letter-spacing:-0.306240px;}
.ls28{letter-spacing:-0.289536px;}
.ls32{letter-spacing:-0.288000px;}
.ls3d{letter-spacing:-0.282240px;}
.lsb{letter-spacing:-0.272832px;}
.ls21{letter-spacing:-0.270144px;}
.ls50{letter-spacing:-0.267264px;}
.ls2a{letter-spacing:-0.256128px;}
.ls2e{letter-spacing:-0.240000px;}
.ls1{letter-spacing:-0.237600px;}
.ls4b{letter-spacing:-0.234048px;}
.ls17{letter-spacing:-0.233856px;}
.ls37{letter-spacing:-0.228288px;}
.ls11{letter-spacing:-0.206016px;}
.ls35{letter-spacing:-0.192000px;}
.ls47{letter-spacing:-0.145728px;}
.ls2d{letter-spacing:-0.144000px;}
.ls2f{letter-spacing:-0.139200px;}
.ls1d{letter-spacing:-0.128064px;}
.ls3b{letter-spacing:-0.124992px;}
.ls1b{letter-spacing:-0.111360px;}
.ls14{letter-spacing:-0.105792px;}
.ls3f{letter-spacing:-0.048384px;}
.ls24{letter-spacing:-0.033408px;}
.ls0{letter-spacing:-0.021600px;}
.ls59{letter-spacing:-0.016704px;}
.ls4d{letter-spacing:-0.005568px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.011136px;}
.ls2c{letter-spacing:0.048000px;}
.ls53{letter-spacing:0.050112px;}
.ls3a{letter-spacing:0.083520px;}
.ls34{letter-spacing:0.096000px;}
.lsf{letter-spacing:0.100224px;}
.lse{letter-spacing:0.111360px;}
.ls23{letter-spacing:0.122496px;}
.ls2b{letter-spacing:0.139200px;}
.ls39{letter-spacing:0.144000px;}
.ls57{letter-spacing:0.178176px;}
.ls15{letter-spacing:0.211584px;}
.ls3e{letter-spacing:0.225792px;}
.ls41{letter-spacing:0.240000px;}
.ls49{letter-spacing:0.287040px;}
.ls20{letter-spacing:0.295104px;}
.ls26{letter-spacing:0.306240px;}
.ls8{letter-spacing:0.311808px;}
.ls1f{letter-spacing:0.317376px;}
.ls48{letter-spacing:0.322368px;}
.ls29{letter-spacing:0.334080px;}
.ls42{letter-spacing:0.336000px;}
.ls3c{letter-spacing:0.346752px;}
.ls31{letter-spacing:0.361920px;}
.ls13{letter-spacing:0.367488px;}
.ls33{letter-spacing:0.384000px;}
.ls27{letter-spacing:0.384192px;}
.lsc{letter-spacing:0.395328px;}
.ls12{letter-spacing:0.400896px;}
.ls3{letter-spacing:0.406464px;}
.ls19{letter-spacing:0.417600px;}
.ls4c{letter-spacing:0.432000px;}
.ls1a{letter-spacing:0.439872px;}
.ls5{letter-spacing:0.445440px;}
.ls16{letter-spacing:0.478848px;}
.ls4a{letter-spacing:0.481344px;}
.ls30{letter-spacing:0.484416px;}
.ls25{letter-spacing:0.495552px;}
.ls36{letter-spacing:0.528000px;}
.ls10{letter-spacing:0.528960px;}
.lsa{letter-spacing:0.545664px;}
.ls4{letter-spacing:0.567936px;}
.ls54{letter-spacing:0.590208px;}
.ls58{letter-spacing:0.668160px;}
.ls44{letter-spacing:0.690432px;}
.ls1e{letter-spacing:0.723840px;}
.ls18{letter-spacing:0.729408px;}
.ls5a{letter-spacing:0.762816px;}
.ls4f{letter-spacing:0.857472px;}
.ls55{letter-spacing:1.069056px;}
.ls51{letter-spacing:1.169280px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.727936px;}
._1{margin-left:-1.358400px;}
._0{width:1.000800px;}
._2{width:2.090112px;}
._7{width:12.756480px;}
._9{width:39.482880px;}
._4{width:53.668992px;}
._b{width:101.388672px;}
._a{width:119.880864px;}
._8{width:128.536320px;}
._5{width:130.272000px;}
._6{width:132.192000px;}
.fc8{color:rgb(68,114,196);}
.fc7{color:transparent;}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(5,99,193);}
.fc3{color:rgb(192,0,0);}
.fc2{color:rgb(0,112,192);}
.fc6{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(237,125,49);}
.fs5{font-size:40.320000px;}
.fs6{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:54.588240px;}
.fs1{font-size:55.680000px;}
.fs3{font-size:64.320000px;}
.fs0{font-size:72.000000px;}
.y8d{bottom:-58.961500px;}
.y8c{bottom:-36.809500px;}
.y66{bottom:-17.101500px;}
.yc6{bottom:-16.009500px;}
.y8b{bottom:-15.593500px;}
.y91{bottom:-5.557500px;}
.y0{bottom:0.000000px;}
.yab{bottom:1.254500px;}
.y65{bottom:1.930500px;}
.yc5{bottom:3.022500px;}
.y8a{bottom:3.438500px;}
.y95{bottom:6.402500px;}
.y45{bottom:8.690500px;}
.y21{bottom:10.562500px;}
.y85{bottom:12.538500px;}
.y90{bottom:13.474500px;}
.yd4{bottom:16.230500px;}
.yd2{bottom:16.438500px;}
.yd0{bottom:16.646500px;}
.yce{bottom:16.854500px;}
.ycc{bottom:17.062500px;}
.yd8{bottom:17.218500px;}
.yc7{bottom:18.200000px;}
.yaa{bottom:20.286500px;}
.y64{bottom:20.962500px;}
.ya7{bottom:21.794500px;}
.yca{bottom:21.846500px;}
.yc4{bottom:22.054500px;}
.y89{bottom:22.470500px;}
.y24{bottom:25.122500px;}
.yb5{bottom:25.382500px;}
.y94{bottom:25.434500px;}
.y44{bottom:27.722500px;}
.y84{bottom:28.450500px;}
.y8f{bottom:32.506500px;}
.y20{bottom:33.026500px;}
.y86{bottom:33.800000px;}
.ya6{bottom:39.266500px;}
.ya9{bottom:39.318500px;}
.yd9{bottom:39.370500px;}
.yd7{bottom:39.682500px;}
.yc9{bottom:40.878500px;}
.yc3{bottom:41.086500px;}
.y88{bottom:41.502500px;}
.y83{bottom:44.362500px;}
.yb4{bottom:44.414500px;}
.y93{bottom:44.466500px;}
.y23{bottom:50.706500px;}
.ya5{bottom:56.738500px;}
.yc8{bottom:59.910500px;}
.yc2{bottom:60.118500px;}
.y82{bottom:60.274500px;}
.y87{bottom:60.534500px;}
.yd6{bottom:61.834500px;}
.ydd{bottom:63.134500px;}
.yb3{bottom:63.446500px;}
.ya3{bottom:65.942500px;}
.y22{bottom:68.900000px;}
.y62{bottom:69.062500px;}
.ybe{bottom:72.494500px;}
.y42{bottom:75.614500px;}
.y1e{bottom:77.798500px;}
.y80{bottom:78.734500px;}
.yc1{bottom:79.150500px;}
.yb2{bottom:82.478500px;}
.ydc{bottom:85.286500px;}
.yac{bottom:85.800000px;}
.ya2{bottom:88.094500px;}
.y61{bottom:91.526500px;}
.ybd{bottom:94.646500px;}
.y1d{bottom:96.830500px;}
.y41{bottom:97.766500px;}
.yc0{bottom:98.182500px;}
.y7f{bottom:100.886500px;}
.yb1{bottom:101.510500px;}
.ydb{bottom:107.438500px;}
.ya1{bottom:110.558500px;}
.y60{bottom:113.678500px;}
.y1c{bottom:115.862500px;}
.ybc{bottom:116.798500px;}
.y40{bottom:119.918500px;}
.yb0{bottom:120.542500px;}
.y7e{bottom:123.038500px;}
.ya0{bottom:131.774500px;}
.y1b{bottom:134.894500px;}
.y5f{bottom:135.830500px;}
.ybb{bottom:138.950500px;}
.yaf{bottom:139.574500px;}
.yda{bottom:140.510500px;}
.y3f{bottom:142.070500px;}
.y7d{bottom:145.502500px;}
.y9f{bottom:150.806500px;}
.y1a{bottom:153.926500px;}
.yd5{bottom:157.300000px;}
.y5e{bottom:157.982500px;}
.yae{bottom:158.606500px;}
.ya4{bottom:159.900000px;}
.yba{bottom:160.166500px;}
.y3e{bottom:164.534500px;}
.y7c{bottom:167.654500px;}
.ybf{bottom:169.000000px;}
.y9e{bottom:169.838500px;}
.y8e{bottom:172.900000px;}
.y19{bottom:173.894500px;}
.yad{bottom:177.638500px;}
.yb9{bottom:179.198500px;}
.y5d{bottom:180.134500px;}
.y3d{bottom:186.686500px;}
.y9d{bottom:188.870500px;}
.y7b{bottom:189.806500px;}
.y18{bottom:196.046500px;}
.yb8{bottom:198.230500px;}
.y5c{bottom:202.598500px;}
.ya8{bottom:205.400000px;}
.y9c{bottom:207.902500px;}
.y3c{bottom:208.838500px;}
.y7a{bottom:211.958500px;}
.yb7{bottom:217.262500px;}
.y17{bottom:218.198500px;}
.y5b{bottom:224.750500px;}
.y9b{bottom:226.934500px;}
.y3b{bottom:230.054500px;}
.y79{bottom:234.110500px;}
.yb6{bottom:236.294500px;}
.yd3{bottom:236.600000px;}
.y16{bottom:239.726500px;}
.y63{bottom:243.100000px;}
.y5a{bottom:245.966500px;}
.y3a{bottom:249.086500px;}
.y78{bottom:256.574500px;}
.y77{bottom:256.828468px;}
.y15{bottom:259.694500px;}
.y59{bottom:265.934500px;}
.y39{bottom:269.054500px;}
.yd1{bottom:270.400000px;}
.y76{bottom:278.726500px;}
.y14{bottom:281.846500px;}
.y58{bottom:288.086500px;}
.y38{bottom:290.270500px;}
.y75{bottom:300.878500px;}
.y13{bottom:303.998500px;}
.ycf{bottom:304.200000px;}
.y43{bottom:308.100000px;}
.y37{bottom:309.302500px;}
.y57{bottom:310.238500px;}
.y74{bottom:323.030500px;}
.y73{bottom:323.284374px;}
.y12{bottom:326.150500px;}
.y36{bottom:329.582500px;}
.y56{bottom:331.766500px;}
.ycd{bottom:338.000000px;}
.y72{bottom:345.182500px;}
.y11{bottom:348.614500px;}
.y35{bottom:351.734500px;}
.y71{bottom:367.646500px;}
.y10{bottom:370.766500px;}
.ycb{bottom:371.800000px;}
.y34{bottom:373.886500px;}
.y70{bottom:389.798500px;}
.y6f{bottom:390.052374px;}
.yf{bottom:392.918500px;}
.y55{bottom:395.102500px;}
.y33{bottom:396.038500px;}
.y6e{bottom:411.950500px;}
.y54{bottom:414.134500px;}
.ye{bottom:415.070500px;}
.y32{bottom:418.190500px;}
.y53{bottom:433.166500px;}
.y6d{bottom:434.102500px;}
.yd{bottom:436.286500px;}
.y31{bottom:440.654500px;}
.y52{bottom:452.198500px;}
.yc{bottom:455.318500px;}
.y6c{bottom:456.254500px;}
.y9a{bottom:461.870500px;}
.y30{bottom:462.806500px;}
.y51{bottom:471.230500px;}
.yb{bottom:475.286500px;}
.y6b{bottom:478.718500px;}
.y99{bottom:481.838500px;}
.y2f{bottom:484.958500px;}
.y50{bottom:490.262500px;}
.ya{bottom:497.750500px;}
.y6a{bottom:500.870500px;}
.y98{bottom:503.990500px;}
.y2e{bottom:506.174500px;}
.y4f{bottom:509.294500px;}
.y9{bottom:519.902500px;}
.y69{bottom:523.022500px;}
.y68{bottom:523.276374px;}
.y2d{bottom:525.206500px;}
.y97{bottom:526.142500px;}
.y4e{bottom:529.262500px;}
.y8{bottom:542.054500px;}
.y2c{bottom:545.174500px;}
.y96{bottom:548.294500px;}
.y1f{bottom:549.900000px;}
.y4d{bottom:550.478500px;}
.y7{bottom:564.206500px;}
.y2b{bottom:567.326500px;}
.y67{bottom:567.580384px;}
.y4c{bottom:570.758500px;}
.y6{bottom:586.358500px;}
.y2a{bottom:589.790500px;}
.y4b{bottom:592.910500px;}
.y92{bottom:599.300000px;}
.y5{bottom:607.886500px;}
.y29{bottom:611.942500px;}
.y4a{bottom:615.062500px;}
.y81{bottom:617.500000px;}
.y4{bottom:627.854500px;}
.y28{bottom:634.094500px;}
.y49{bottom:637.214500px;}
.y3{bottom:650.006500px;}
.y27{bottom:656.246500px;}
.y48{bottom:659.366500px;}
.y2{bottom:672.158500px;}
.y26{bottom:678.710500px;}
.y47{bottom:681.830500px;}
.y1{bottom:695.558500px;}
.y25{bottom:700.862500px;}
.y46{bottom:703.046500px;}
.hc{height:33.252188px;}
.h16{height:33.800000px;}
.h15{height:35.100000px;}
.h9{height:36.400000px;}
.h10{height:36.419063px;}
.h4{height:39.585938px;}
.ha{height:41.794121px;}
.h3{height:45.919688px;}
.h8{height:48.100000px;}
.h7{height:53.045156px;}
.h11{height:54.600000px;}
.h5{height:57.200000px;}
.h2{height:59.378906px;}
.he{height:62.400000px;}
.hd{height:75.400000px;}
.h17{height:79.300000px;}
.hb{height:81.900000px;}
.hf{height:88.400000px;}
.h6{height:89.700000px;}
.h14{height:92.300000px;}
.h13{height:113.100000px;}
.h12{height:213.200000px;}
.h0{height:773.858280px;}
.h1{height:774.150000px;}
.w4{width:183.300000px;}
.wc{width:192.400000px;}
.w2{width:204.100000px;}
.wb{width:226.200000px;}
.w5{width:245.700000px;}
.w8{width:323.700000px;}
.w6{width:330.200000px;}
.wa{width:335.400000px;}
.w9{width:432.900000px;}
.wf{width:465.400000px;}
.w7{width:559.000000px;}
.wd{width:683.800000px;}
.we{width:695.500000px;}
.w3{width:871.000000px;}
.w0{width:1094.456740px;}
.w1{width:1094.600000px;}
.x0{left:0.000000px;}
.x2e{left:7.423733px;}
.xf{left:9.971733px;}
.x13{left:12.311733px;}
.x15{left:14.495733px;}
.x1b{left:20.943733px;}
.x4{left:23.179733px;}
.x14{left:26.039733px;}
.x1c{left:28.119733px;}
.x6{left:29.783733px;}
.x20{left:34.931733px;}
.xa{left:47.047733px;}
.x29{left:53.807733px;}
.x1{left:55.835733px;}
.x22{left:58.123733px;}
.xc{left:79.235733px;}
.x5{left:81.900000px;}
.x25{left:82.979733px;}
.x16{left:84.383733px;}
.x11{left:93.587733px;}
.x1a{left:100.100000px;}
.xd{left:102.635733px;}
.x1d{left:107.003733px;}
.x10{left:122.603733px;}
.x7{left:127.127733px;}
.x26{left:130.091733px;}
.xb{left:147.875733px;}
.x27{left:153.491733px;}
.x19{left:161.395733px;}
.x28{left:191.100000px;}
.x23{left:201.539733px;}
.x1e{left:218.400000px;}
.x2a{left:236.639733px;}
.x2c{left:239.915733px;}
.x2b{left:286.091733px;}
.x2d{left:289.523733px;}
.x24{left:341.523733px;}
.x8{left:377.819733px;}
.x17{left:406.900000px;}
.x2{left:423.995733px;}
.x2f{left:520.000000px;}
.x12{left:573.300000px;}
.x1f{left:600.600000px;}
.x18{left:644.800000px;}
.xe{left:702.000000px;}
.x3{left:754.000000px;}
.x9{left:796.900000px;}
.x21{left:863.200000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls40{letter-spacing:-0.607902pt;}
.ls4e{letter-spacing:-0.565366pt;}
.ls6{letter-spacing:-0.462572pt;}
.ls45{letter-spacing:-0.428308pt;}
.ls46{letter-spacing:-0.422597pt;}
.ls1c{letter-spacing:-0.399754pt;}
.ls43{letter-spacing:-0.393846pt;}
.ls38{letter-spacing:-0.388332pt;}
.ls22{letter-spacing:-0.376025pt;}
.lsd{letter-spacing:-0.354068pt;}
.ls52{letter-spacing:-0.344615pt;}
.ls9{letter-spacing:-0.336935pt;}
.ls56{letter-spacing:-0.314092pt;}
.ls28{letter-spacing:-0.296960pt;}
.ls32{letter-spacing:-0.295385pt;}
.ls3d{letter-spacing:-0.289477pt;}
.lsb{letter-spacing:-0.279828pt;}
.ls21{letter-spacing:-0.277071pt;}
.ls50{letter-spacing:-0.274117pt;}
.ls2a{letter-spacing:-0.262695pt;}
.ls2e{letter-spacing:-0.246154pt;}
.ls1{letter-spacing:-0.243692pt;}
.ls4b{letter-spacing:-0.240049pt;}
.ls17{letter-spacing:-0.239852pt;}
.ls37{letter-spacing:-0.234142pt;}
.ls11{letter-spacing:-0.211298pt;}
.ls35{letter-spacing:-0.196923pt;}
.ls47{letter-spacing:-0.149465pt;}
.ls2d{letter-spacing:-0.147692pt;}
.ls2f{letter-spacing:-0.142769pt;}
.ls1d{letter-spacing:-0.131348pt;}
.ls3b{letter-spacing:-0.128197pt;}
.ls1b{letter-spacing:-0.114215pt;}
.ls14{letter-spacing:-0.108505pt;}
.ls3f{letter-spacing:-0.049625pt;}
.ls24{letter-spacing:-0.034265pt;}
.ls0{letter-spacing:-0.022154pt;}
.ls59{letter-spacing:-0.017132pt;}
.ls4d{letter-spacing:-0.005711pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.011422pt;}
.ls2c{letter-spacing:0.049231pt;}
.ls53{letter-spacing:0.051397pt;}
.ls3a{letter-spacing:0.085662pt;}
.ls34{letter-spacing:0.098462pt;}
.lsf{letter-spacing:0.102794pt;}
.lse{letter-spacing:0.114215pt;}
.ls23{letter-spacing:0.125637pt;}
.ls2b{letter-spacing:0.142769pt;}
.ls39{letter-spacing:0.147692pt;}
.ls57{letter-spacing:0.182745pt;}
.ls15{letter-spacing:0.217009pt;}
.ls3e{letter-spacing:0.231582pt;}
.ls41{letter-spacing:0.246154pt;}
.ls49{letter-spacing:0.294400pt;}
.ls20{letter-spacing:0.302671pt;}
.ls26{letter-spacing:0.314092pt;}
.ls8{letter-spacing:0.319803pt;}
.ls1f{letter-spacing:0.325514pt;}
.ls48{letter-spacing:0.330634pt;}
.ls29{letter-spacing:0.342646pt;}
.ls42{letter-spacing:0.344615pt;}
.ls3c{letter-spacing:0.355643pt;}
.ls31{letter-spacing:0.371200pt;}
.ls13{letter-spacing:0.376911pt;}
.ls33{letter-spacing:0.393846pt;}
.ls27{letter-spacing:0.394043pt;}
.lsc{letter-spacing:0.405465pt;}
.ls12{letter-spacing:0.411175pt;}
.ls3{letter-spacing:0.416886pt;}
.ls19{letter-spacing:0.428308pt;}
.ls4c{letter-spacing:0.443077pt;}
.ls1a{letter-spacing:0.451151pt;}
.ls5{letter-spacing:0.456862pt;}
.ls16{letter-spacing:0.491126pt;}
.ls4a{letter-spacing:0.493686pt;}
.ls30{letter-spacing:0.496837pt;}
.ls25{letter-spacing:0.508258pt;}
.ls36{letter-spacing:0.541538pt;}
.ls10{letter-spacing:0.542523pt;}
.lsa{letter-spacing:0.559655pt;}
.ls4{letter-spacing:0.582498pt;}
.ls54{letter-spacing:0.605342pt;}
.ls58{letter-spacing:0.685292pt;}
.ls44{letter-spacing:0.708135pt;}
.ls1e{letter-spacing:0.742400pt;}
.ls18{letter-spacing:0.748111pt;}
.ls5a{letter-spacing:0.782375pt;}
.ls4f{letter-spacing:0.879458pt;}
.ls55{letter-spacing:1.096468pt;}
.ls51{letter-spacing:1.199262pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.797883pt;}
._1{margin-left:-1.393231pt;}
._0{width:1.026462pt;}
._2{width:2.143705pt;}
._7{width:13.083569pt;}
._9{width:40.495262pt;}
._4{width:55.045120pt;}
._b{width:103.988382pt;}
._a{width:122.954732pt;}
._8{width:131.832123pt;}
._5{width:133.612308pt;}
._6{width:135.581538pt;}
.fs5{font-size:41.353846pt;}
.fs6{font-size:45.292308pt;}
.fs2{font-size:49.230769pt;}
.fs4{font-size:55.987938pt;}
.fs1{font-size:57.107692pt;}
.fs3{font-size:65.969231pt;}
.fs0{font-size:73.846154pt;}
.y8d{bottom:-60.473333pt;}
.y8c{bottom:-37.753333pt;}
.y66{bottom:-17.540000pt;}
.yc6{bottom:-16.420000pt;}
.y8b{bottom:-15.993333pt;}
.y91{bottom:-5.700000pt;}
.y0{bottom:0.000000pt;}
.yab{bottom:1.286667pt;}
.y65{bottom:1.980000pt;}
.yc5{bottom:3.100000pt;}
.y8a{bottom:3.526667pt;}
.y95{bottom:6.566667pt;}
.y45{bottom:8.913333pt;}
.y21{bottom:10.833333pt;}
.y85{bottom:12.860000pt;}
.y90{bottom:13.820000pt;}
.yd4{bottom:16.646667pt;}
.yd2{bottom:16.860000pt;}
.yd0{bottom:17.073333pt;}
.yce{bottom:17.286667pt;}
.ycc{bottom:17.500000pt;}
.yd8{bottom:17.660000pt;}
.yc7{bottom:18.666667pt;}
.yaa{bottom:20.806667pt;}
.y64{bottom:21.500000pt;}
.ya7{bottom:22.353333pt;}
.yca{bottom:22.406667pt;}
.yc4{bottom:22.620000pt;}
.y89{bottom:23.046667pt;}
.y24{bottom:25.766667pt;}
.yb5{bottom:26.033333pt;}
.y94{bottom:26.086667pt;}
.y44{bottom:28.433333pt;}
.y84{bottom:29.180000pt;}
.y8f{bottom:33.340000pt;}
.y20{bottom:33.873333pt;}
.y86{bottom:34.666667pt;}
.ya6{bottom:40.273333pt;}
.ya9{bottom:40.326667pt;}
.yd9{bottom:40.380000pt;}
.yd7{bottom:40.700000pt;}
.yc9{bottom:41.926667pt;}
.yc3{bottom:42.140000pt;}
.y88{bottom:42.566667pt;}
.y83{bottom:45.500000pt;}
.yb4{bottom:45.553333pt;}
.y93{bottom:45.606667pt;}
.y23{bottom:52.006667pt;}
.ya5{bottom:58.193333pt;}
.yc8{bottom:61.446667pt;}
.yc2{bottom:61.660000pt;}
.y82{bottom:61.820000pt;}
.y87{bottom:62.086667pt;}
.yd6{bottom:63.420000pt;}
.ydd{bottom:64.753333pt;}
.yb3{bottom:65.073333pt;}
.ya3{bottom:67.633333pt;}
.y22{bottom:70.666667pt;}
.y62{bottom:70.833333pt;}
.ybe{bottom:74.353333pt;}
.y42{bottom:77.553333pt;}
.y1e{bottom:79.793333pt;}
.y80{bottom:80.753333pt;}
.yc1{bottom:81.180000pt;}
.yb2{bottom:84.593333pt;}
.ydc{bottom:87.473333pt;}
.yac{bottom:88.000000pt;}
.ya2{bottom:90.353333pt;}
.y61{bottom:93.873333pt;}
.ybd{bottom:97.073333pt;}
.y1d{bottom:99.313333pt;}
.y41{bottom:100.273333pt;}
.yc0{bottom:100.700000pt;}
.y7f{bottom:103.473333pt;}
.yb1{bottom:104.113333pt;}
.ydb{bottom:110.193333pt;}
.ya1{bottom:113.393333pt;}
.y60{bottom:116.593333pt;}
.y1c{bottom:118.833333pt;}
.ybc{bottom:119.793333pt;}
.y40{bottom:122.993333pt;}
.yb0{bottom:123.633333pt;}
.y7e{bottom:126.193333pt;}
.ya0{bottom:135.153333pt;}
.y1b{bottom:138.353333pt;}
.y5f{bottom:139.313333pt;}
.ybb{bottom:142.513333pt;}
.yaf{bottom:143.153333pt;}
.yda{bottom:144.113333pt;}
.y3f{bottom:145.713333pt;}
.y7d{bottom:149.233333pt;}
.y9f{bottom:154.673333pt;}
.y1a{bottom:157.873333pt;}
.yd5{bottom:161.333333pt;}
.y5e{bottom:162.033333pt;}
.yae{bottom:162.673333pt;}
.ya4{bottom:164.000000pt;}
.yba{bottom:164.273333pt;}
.y3e{bottom:168.753333pt;}
.y7c{bottom:171.953333pt;}
.ybf{bottom:173.333333pt;}
.y9e{bottom:174.193333pt;}
.y8e{bottom:177.333333pt;}
.y19{bottom:178.353333pt;}
.yad{bottom:182.193333pt;}
.yb9{bottom:183.793333pt;}
.y5d{bottom:184.753333pt;}
.y3d{bottom:191.473333pt;}
.y9d{bottom:193.713333pt;}
.y7b{bottom:194.673333pt;}
.y18{bottom:201.073333pt;}
.yb8{bottom:203.313333pt;}
.y5c{bottom:207.793333pt;}
.ya8{bottom:210.666667pt;}
.y9c{bottom:213.233333pt;}
.y3c{bottom:214.193333pt;}
.y7a{bottom:217.393333pt;}
.yb7{bottom:222.833333pt;}
.y17{bottom:223.793333pt;}
.y5b{bottom:230.513333pt;}
.y9b{bottom:232.753333pt;}
.y3b{bottom:235.953333pt;}
.y79{bottom:240.113333pt;}
.yb6{bottom:242.353333pt;}
.yd3{bottom:242.666667pt;}
.y16{bottom:245.873333pt;}
.y63{bottom:249.333333pt;}
.y5a{bottom:252.273333pt;}
.y3a{bottom:255.473333pt;}
.y78{bottom:263.153333pt;}
.y77{bottom:263.413813pt;}
.y15{bottom:266.353333pt;}
.y59{bottom:272.753333pt;}
.y39{bottom:275.953333pt;}
.yd1{bottom:277.333333pt;}
.y76{bottom:285.873333pt;}
.y14{bottom:289.073333pt;}
.y58{bottom:295.473333pt;}
.y38{bottom:297.713333pt;}
.y75{bottom:308.593333pt;}
.y13{bottom:311.793333pt;}
.ycf{bottom:312.000000pt;}
.y43{bottom:316.000000pt;}
.y37{bottom:317.233333pt;}
.y57{bottom:318.193333pt;}
.y74{bottom:331.313333pt;}
.y73{bottom:331.573717pt;}
.y12{bottom:334.513333pt;}
.y36{bottom:338.033333pt;}
.y56{bottom:340.273333pt;}
.ycd{bottom:346.666667pt;}
.y72{bottom:354.033333pt;}
.y11{bottom:357.553333pt;}
.y35{bottom:360.753333pt;}
.y71{bottom:377.073333pt;}
.y10{bottom:380.273333pt;}
.ycb{bottom:381.333333pt;}
.y34{bottom:383.473333pt;}
.y70{bottom:399.793333pt;}
.y6f{bottom:400.053717pt;}
.yf{bottom:402.993333pt;}
.y55{bottom:405.233333pt;}
.y33{bottom:406.193333pt;}
.y6e{bottom:422.513333pt;}
.y54{bottom:424.753333pt;}
.ye{bottom:425.713333pt;}
.y32{bottom:428.913333pt;}
.y53{bottom:444.273333pt;}
.y6d{bottom:445.233333pt;}
.yd{bottom:447.473333pt;}
.y31{bottom:451.953333pt;}
.y52{bottom:463.793333pt;}
.yc{bottom:466.993333pt;}
.y6c{bottom:467.953333pt;}
.y9a{bottom:473.713333pt;}
.y30{bottom:474.673333pt;}
.y51{bottom:483.313333pt;}
.yb{bottom:487.473333pt;}
.y6b{bottom:490.993333pt;}
.y99{bottom:494.193333pt;}
.y2f{bottom:497.393333pt;}
.y50{bottom:502.833333pt;}
.ya{bottom:510.513333pt;}
.y6a{bottom:513.713333pt;}
.y98{bottom:516.913333pt;}
.y2e{bottom:519.153333pt;}
.y4f{bottom:522.353333pt;}
.y9{bottom:533.233333pt;}
.y69{bottom:536.433333pt;}
.y68{bottom:536.693717pt;}
.y2d{bottom:538.673333pt;}
.y97{bottom:539.633333pt;}
.y4e{bottom:542.833333pt;}
.y8{bottom:555.953333pt;}
.y2c{bottom:559.153333pt;}
.y96{bottom:562.353333pt;}
.y1f{bottom:564.000000pt;}
.y4d{bottom:564.593333pt;}
.y7{bottom:578.673333pt;}
.y2b{bottom:581.873333pt;}
.y67{bottom:582.133727pt;}
.y4c{bottom:585.393333pt;}
.y6{bottom:601.393333pt;}
.y2a{bottom:604.913333pt;}
.y4b{bottom:608.113333pt;}
.y92{bottom:614.666667pt;}
.y5{bottom:623.473333pt;}
.y29{bottom:627.633333pt;}
.y4a{bottom:630.833333pt;}
.y81{bottom:633.333333pt;}
.y4{bottom:643.953333pt;}
.y28{bottom:650.353333pt;}
.y49{bottom:653.553333pt;}
.y3{bottom:666.673333pt;}
.y27{bottom:673.073333pt;}
.y48{bottom:676.273333pt;}
.y2{bottom:689.393333pt;}
.y26{bottom:696.113333pt;}
.y47{bottom:699.313333pt;}
.y1{bottom:713.393333pt;}
.y25{bottom:718.833333pt;}
.y46{bottom:721.073333pt;}
.hc{height:34.104808pt;}
.h16{height:34.666667pt;}
.h15{height:36.000000pt;}
.h9{height:37.333333pt;}
.h10{height:37.352885pt;}
.h4{height:40.600962pt;}
.ha{height:42.865765pt;}
.h3{height:47.097115pt;}
.h8{height:49.333333pt;}
.h7{height:54.405288pt;}
.h11{height:56.000000pt;}
.h5{height:58.666667pt;}
.h2{height:60.901442pt;}
.he{height:64.000000pt;}
.hd{height:77.333333pt;}
.h17{height:81.333333pt;}
.hb{height:84.000000pt;}
.hf{height:90.666667pt;}
.h6{height:92.000000pt;}
.h14{height:94.666667pt;}
.h13{height:116.000000pt;}
.h12{height:218.666667pt;}
.h0{height:793.700800pt;}
.h1{height:794.000000pt;}
.w4{width:188.000000pt;}
.wc{width:197.333333pt;}
.w2{width:209.333333pt;}
.wb{width:232.000000pt;}
.w5{width:252.000000pt;}
.w8{width:332.000000pt;}
.w6{width:338.666667pt;}
.wa{width:344.000000pt;}
.w9{width:444.000000pt;}
.wf{width:477.333333pt;}
.w7{width:573.333333pt;}
.wd{width:701.333333pt;}
.we{width:713.333333pt;}
.w3{width:893.333333pt;}
.w0{width:1122.519733pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2e{left:7.614085pt;}
.xf{left:10.227419pt;}
.x13{left:12.627419pt;}
.x15{left:14.867419pt;}
.x1b{left:21.480752pt;}
.x4{left:23.774085pt;}
.x14{left:26.707419pt;}
.x1c{left:28.840752pt;}
.x6{left:30.547419pt;}
.x20{left:35.827419pt;}
.xa{left:48.254085pt;}
.x29{left:55.187419pt;}
.x1{left:57.267419pt;}
.x22{left:59.614085pt;}
.xc{left:81.267419pt;}
.x5{left:84.000000pt;}
.x25{left:85.107419pt;}
.x16{left:86.547419pt;}
.x11{left:95.987419pt;}
.x1a{left:102.666667pt;}
.xd{left:105.267419pt;}
.x1d{left:109.747419pt;}
.x10{left:125.747419pt;}
.x7{left:130.387419pt;}
.x26{left:133.427419pt;}
.xb{left:151.667419pt;}
.x27{left:157.427419pt;}
.x19{left:165.534085pt;}
.x28{left:196.000000pt;}
.x23{left:206.707419pt;}
.x1e{left:224.000000pt;}
.x2a{left:242.707419pt;}
.x2c{left:246.067419pt;}
.x2b{left:293.427419pt;}
.x2d{left:296.947419pt;}
.x24{left:350.280752pt;}
.x8{left:387.507419pt;}
.x17{left:417.333333pt;}
.x2{left:434.867419pt;}
.x2f{left:533.333333pt;}
.x12{left:588.000000pt;}
.x1f{left:616.000000pt;}
.x18{left:661.333333pt;}
.xe{left:720.000000pt;}
.x3{left:773.333333pt;}
.x9{left:817.333333pt;}
.x21{left:885.333333pt;}
}
